var componentScorm = new ComponentScorm();

function sectionAction(action) {
  const funcao = eval("parte" + action.parte);
  $(".btn").tooltip({ trigger: "focus" });
  funcao(action);
}

function parte1(action) {
  switch (action.section) {
    case "section_2":
      componentScorm.renderVideos({
        url: "a1v1.mp4",
        class: "video",
      });

      break;
  }
}

function parte2(action) {
  switch (action.section) {
    case "section_6":
      componentScorm.renderVideos({
        url: "a1v1.mp4",
        class: "video6",
      });

      break;
  }
}

function parte3(action) {}
function parte4(action) {}
function parte5(action) {}
function parte6(action) {}
function parte7(action) {}
